adamantium_cuirass=adamantium_pauldron_left+adamantium_pauldron_right
adamantium_bracer_right=adamantium_bracer_left

bonemold_armun-an_cuirass=bonemold_armun-an_pauldron_l+bonemold_armun-an_pauldron_r
bonemold_cuirass=bonemold_pauldron_l+bonemold_pauldron_r
bonemold_bracer_right=bonemold_bracer_left

Helsethguard_cuirass=Helsethguard_pauldron_left+Helsethguard_pauldron_right
Helsethguard_gauntlet_right=Helsethguard_gauntlet_left

Indoril_Almalexia_Cuirass=Indoril_Almalexia_Pauldron_L+Indoril_Almalexia_Pauldron_R
Indoril_Almalexia_gauntlet_R=Indoril_Almalexia_gauntlet_L

Indoril_MH_Guard_Cuirass=Indoril_MH_Guard_Pauldron_L+Indoril_MH_Guard_Pauldron_R
Indoril_MH_Guard_gauntlet_R=Indoril_MH_Guard_gauntlet_L

netch_leather_boiled_cuirass=netch_leather_pauldron_left+netch_leather_pauldron_right
netch_leather_cuirass=netch_leather_pauldron_left+netch_leather_pauldron_right
netch_leather_gauntlet_right=netch_leather_gauntlet_left

BM wolf cuirass=BM Wolf right pauldron+BM Wolf Left Pauldron
BM wolf right gauntlet=bm wolf left gauntlet

BM bear cuirass=BM Bear left Pauldron+BM bear right pauldron
BM bear right gauntlet=bm bear left gauntlet

BM_Ice_cuirass=BM_Ice_PauldronL+BM_Ice_PauldronR
BM_Ice_gauntletR=BM_Ice_gauntletL

BM_NordicMail_cuirass=BM_NordicMail_PauldronL+BM_NordicMail_PauldronR
BM_NordicMail_gauntletR=BM_NordicMail_gauntletL

BM_wolf_cuirass_snow=BM_wolf_left_pauldron_snow+BM_wolf_right_pauldron_snow
BM_wolf_right_gauntlet_snow=BM_wolf_left_gauntlet_snow

BM_bear_cuirass_snow=BM_Bear_left_Pauldron_snow+BM_bear_right_pauldron_snow
BM_bear_right_gauntlet_snow=BM_bear_left_gauntlet_snow
